* {
	margin: 0;
	padding: 0;
}

body {
	background: #eee;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1rem;
	color: #3A3A3A;
	margin-top: 5%;
}

img {
	display: block;
	margin: auto;
	width: 150px;
}

p {
	text-align:center;
	}

a {
	color: #0056B3;
	text-decoration: none;
}

a:hover, a:active {
	color: #003D80;
}